
User Interface - Feature #1816

implement a combo-box widget to replace the CSComboBox OCX

10/30/2012 12:31 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 56.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/31/2012 02:47 PM - Greg Shah

- Target version set to Milestone 12

#2 - 03/23/2016 12:53 PM - Greg Shah

- Target version deleted (Milestone 12)
